<!DOCTYPE html>
<html>
<head>
	<title>Web Developer Portfolio</title>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie-edge">

	<!-- ICON -->
	<link data-n-head="true" rel="icon" type="image/x-icon" href="https://d3ojsfl21hfxhc.cloudfront.net/assets/tuitt_icon.png">

	<!-- FONTS -->
	<link href="https://fonts.googleapis.com/css?family=Raleway&display=swap" rel="stylesheet">

	<!-- FONTAWESOME -->
	<script src="https://kit.fontawesome.com/9ee4a6abad.js"></script>

	<!-- EXTERNAL CSS -->
	<link rel="stylesheet" type="text/css" href="./assets/css/style.css">
</head>
<body>
	<main>
		<div class="container">
			<!-- overview -->
			<div class="overview">
				<div class="fullname">Joyce Perez</div>
				<div class="job-title">Web Developer</div>
				<hr>
				<p class="description">
					Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
					tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
					quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
					consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
					cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
					proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
				</p>
				<div class="works">
					<h2>Projects</h2>
					<a href="#">
						<img src="https://images.pexels.com/photos/935785/pexels-photo-935785.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=750&w=1260">
					</a>
					<a href="#">
						<img src="https://images.pexels.com/photos/36759/graffiti-berlin-wall-wall-trabi.jpg?auto=compress&cs=tinysrgb&dpr=2&h=750&w=1260">
					</a>
					<a href="#">
						<img src="https://images.pexels.com/photos/1081685/pexels-photo-1081685.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=750&w=1260">
					</a>
				</div>

				<div class="social-media">
					<a href=""><i class="fab fa-facebook-square"></i></a>
          			<a href=""><i class="fab fa-gitlab"></i></a>
          			<a href=""><i class="fab fa-instagram"></i></a>
				</div>	

				<!-- ad -->
        		<div class="ad">Learn Web Development at 
        			<a href="http://tuitt.com" target="_blank"> Tuitt </a>
        		</div>

			</div>

			<!-- photo -->
			<div class="image-container">
				<img src="https://images.pexels.com/photos/1727273/pexels-photo-1727273.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=750&w=1260">
			</div>
		</div>
	</main>
</body>
</html>